Subject: Pb : Inbox closed with pine

From: Frederic Bongat <[email-masked]>
Date: Mon, 28 Feb 2000 08:02:36 +0100

When I stayed with pine on my Inbox a long time (several minutes),
I have the messages :
[MAIL FOLDER "Server INBOX" CLOSED DUE TO ACCESS ERROR]
And so I want to read my Inbox again, I don't see more the messages, but
only
the headers.
Is there a timeout to change ? The connection couldn't permanent ?
How can I change that in the Imap source ?

-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------